﻿.home-contact .wmkcfeedback .send-btn{background:#F6F0DE}
@media (min-width:769px){.home-banner .banner-animote.ban2{max-width:80%}}
@media (min-width:769px) and (max-width:1700px){.home-banner .banner-animote .p1{font-size:4.4vw;}}
@media (max-width:768px){.home-banner{height:auto;}
.home-banner .banner-animote .p1{font-size:16px;margin:0 0 5px}
.home-banner .banner-animote .p2{font-size:12px;line-height:1.2}}
.home-choose .home-title strong{color:var(--color)}
.home-choose .img-box::before{display:none;}
.home-choose .img-box img{width:100%;max-width:none;border-radius:inherit}

.home-custom{padding:15px 0;background:var(--color);border-bottom:5px solid var(--color1);}
.home-custom .l-wrap{display: flex;justify-content: space-between;align-items: center;flex-wrap:wrap}
.home-custom .custom-info{color: #fff;width:64%}
.home-custom .custom-info .title{font-size:40px;font-weight:var(--fontbold7);line-height: 1.2;}
.home-custom .custom-info .desc{margin: 10px 0 15px;hyphens:auto}
.home-custom .custom-info .more{display:inline-block;color: #fff;background: var(--color1);border-radius: 4px;padding: 15px 30px;line-height: 1;transition: all .3s ease-in-out;}
.home-custom .custom-info .more:hover{color: #000;background: #fff;}
.home-custom .custom-img{width:30%;padding: 0 15px;display: flex;justify-content: space-between;}
.home-custom .custom-img .img{width: 48.5%;}
.home-custom .custom-img .img img{width:100%;}
@media (max-width:1280px){.home-custom .custom-info{width:65%}
.home-custom .custom-info .title{font-size:34px}}
@media (max-width:1024px){.home-custom .custom-info{width:70%}
.home-custom .custom-info .title{font-size:30px}}
@media (max-width:768px){.home-custom .l-wrap{justify-content:center;text-align:center}
.home-custom .custom-info{width:100%;margin-bottom:20px}
.home-custom .custom-info .title{font-size:26px}
.home-custom .custom-img{width:100%;padding:0}}

.home-about .img .num-box{background:var(--color)}
.home-about .img .num-box::before{background:var(--color)}
.home-choose .item .num{background:var(--color)}
.home-choose .item .num::after{background:var(--color)}